## authprogs 0.6.0+git7afaa40

=== debian/changelog ===
authprogs (0.6.0+git7afaa40-2) unstable; urgency=medium

  * No-change source-only upload to allow testing migration

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 22 Apr 2020 00:02:48 +0200

authprogs (0.6.0+git7afaa40-1) unstable; urgency=medium

  * Initial release, Closes: #616126

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 22 Apr 2020 00:02:36 +0200
