=== debian/control ===
Source: authprogs
Maintainer: Alexandre Mestiashvili <mestia@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-markdown,
               python3-setuptools,
               python3-yaml,
               ronn
Standards-Version: 4.5.0
Homepage: http://github.com/daethnir/authprogs

Package: authprogs
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: SSH Command Authenticator
 authrpogs is invoked on an ssh server and decides if the command
 requested by the ssh client should be run or rejected based on
 logic in the `authprogs` configuration file.
 .
 Passwordless SSH using ssh identies or pubkeys can enable all
 sorts of wonderful automation, for example running unattended
 batch jobs, slurping down backups, or pushing out code.
 Unfortunately a key, once trusted, is allowed by default to run
 anything on that system, not just the small set of commands you
 actually need. If the key is compromised, you are at risk of a
 security breach.
 .
 Authprogs is enabled by using the command= option in the
 authorized_keys file.
