## authprogs 0.7.5

=== debian/changelog ===
authprogs (0.7.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Alexandre Mestiashvili ]
  * d/control:
   - fix typo in description, Closes: #1064303
   - update Standards-Version to 4.6.2
   - Rules-Requires-Root: no

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 21 Feb 2024 14:23:58 +0100

authprogs (0.7.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add Vcs-* field.
  * d/watch: Use https protocol.

  [ Alexandre Mestiashvili ]
  * New upstream version 0.7.5
  * Bump debhelper and Standards-Version versions
  * d/rules, no need to touch authprogs.html
  * d/rules, skip testing
  * Remove d/tests, tests seem to be broken
  * Update d/watch, use version=4

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 17 Oct 2021 20:55:33 +0200
