=== debian/control ===
--- 
+++ 
@@ -2,21 +2,25 @@
 Maintainer: Alexandre Mestiashvili <mestia@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-markdown,
                python3-setuptools,
                python3-yaml,
                ronn
-Standards-Version: 4.5.0
-Homepage: http://github.com/daethnir/authprogs
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/authprogs
+Vcs-Git: https://salsa.debian.org/python-team/packages/authprogs.git
+Rules-Requires-Root: no
+Homepage: https://github.com/daethnir/authprogs
 
 Package: authprogs
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Description: SSH Command Authenticator
- authrpogs is invoked on an ssh server and decides if the command
+ authprogs is invoked on an ssh server and decides if the command
  requested by the ssh client should be run or rejected based on
  logic in the `authprogs` configuration file.
  .
