=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

export PYBUILD_NAME=authprogs
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install

override_dh_installdocs:
	dh_installdocs
	rm -vf $(CURDIR)/debian/$(PYBUILD_NAME)/usr/share/doc/authprogs/INSTALL
	rm -vf $(CURDIR)/debian/$(PYBUILD_NAME)/usr/share/doc/authprogs/authprogs.html
	rm -vf $(CURDIR)/debian/$(PYBUILD_NAME)/usr/share/doc/authprogs/COPYING

override_dh_auto_test:
	echo "skip testing"
